<?php
$z[0]=Array("field","王阁红酥肉,王阁红酥肉介绍,东湖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","制法：（1）五花肉洗净，在离皮5毫米处下肥瘦肉排斩成茸，放碗内，加鸡蛋、调料，用少许清水搅拌起粘性，再把五花肥膘面上剞荔枝花刀，用调料腌好待用。（2）把肉茸抹在肉面上，撒一层生粉，再抹光滑，改刀切成骨牌块，待用。（3）炒锅上火，加油烧成六、七成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","王阁红酥肉_东湖区特产王阁红酥肉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　制法：\n</p><p>　　（1）五花肉洗净，在离皮5毫米处下肥瘦肉排斩成茸，放碗内，加鸡蛋、调料，用少许清水搅拌起粘性，再把五花肥膘面上剞荔枝花刀，用调料腌好待用。\n</p><p>　　（2）把肉茸抹在肉面上，撒一层生粉，再抹光滑，改刀切成骨牌块，待用。\n</p><p>　　（3）炒锅上火，加油烧成六、七成热，投料炸成金黄色。\n</p><p>　　（4）炒锅上火，投入主料，加酱油、盐、高汤，移小火焖至肉皮酥烂，待汤稠粘时下味精装盘，盘周围摆上抄好的绿叶即可。\n</p><p>　　特点：肉鲜香酥烂，肥而不腻。		\n</p><p>　",554,1064);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003344311O10-5S57.gif",1066,1152);
$z[7][4]['name']="litpic";

?>